ingress:
  enabled: true
  hosts:
    - host: lib-highfive.ucsd.edu
      paths:
        - path: '/'
  tls:
    - hosts:
        - lib-highfive.ucsd.edu
      secretName: tls-secret

existingSecret:
  enabled: true

database_command: db:migrate

email:
  delivery_method: smtp

postgresql:
  existingSecret: highfive
  persistence:
    enabled: true
    size: 10Gi

auth:
  method: google

loadDatabaseBackup:
  endpointUrl: https://lib-minio.ucsd.edu:9001
  bucket: db-backups
  bucketKey: highfive/highfive.dmp
